Subject: Re: [Sip] strawman text for FASTEST proposal in outbound

From: Hisham Khartabil <[email-masked]>
Date: Mon, 4 Dec 2006 15:03:01 +0100

The word "prevents" sounds like it is a feature and a good thing. It's 
more like a side effect. I propose changing that word to "prohibits".

Also, I want to second Markus on his comment. If outbound is supposed 
to work with presence and IM or any event package for that matter, then 
recommending not to use outbound is not a solution.

Hisham

On Nov 21, 2006, at 8:59 PM, Rohan Mahy wrote:

> Hi,
>
> To make the discussion about the outbound transport issues more
> concrete, here is some strawman text for the "FASTEST" direction.
>
> thanks,
> -rohan
>
> PROPOSED TEXT:
> Use of outbound with UDP flows prevents messages larger than 1300
> bytes from being delivered using TCP as described in Section 18.1.1
> RFC 3261.  Use of outbound in conjunction with UDP flows in
> environments where requests are expected to be larger than this size
> is therefore NOT RECOMMENDED.
>
> _______________________________________________
> Sip mailing list  https://www1.ietf.org/mailman/listinfo/sip
> This list is for NEW development of the core SIP Protocol
> Use [email-masked] for questions on current sip
> Use [email-masked] for new developments on the application of sip
>

_______________________________________________
Sip mailing list  https://www1.ietf.org/mailman/listinfo/sip
This list is for NEW development of the core SIP Protocol
Use [email-masked] for questions on current sip
Use [email-masked] for new developments on the application of sip